body {
background: #fff;
font-family: verdana, helvetica, arial, sans-serif;
margin: 7px 20px 0 20px;
color: #333;
font-size: 10px;
		}
	A 			{ color: #003366; text-decoration: underline; }
	A:link		{ color: #003366; text-decoration: underline; }
	A:visited	{ color: #003366; text-decoration: underline; }
	A:active	{ color: #999999;  }
	A:hover		{ color: #999999;  }

	h1,h2, h3{
		margin: 0px;
		padding: 0px;
	}

#arriba {
position: relative;
margin: 0 auto -1px auto;
width: 745px;
 padding-bottom: .1em;
  font: normal bold 9px/2 Arial, Verdana, Geneva,  Helvetica, sans-serif;
		}
		
	#banner {
position: relative;
background: url(http://www.filmica.com/images/espacio5.jpg) no-repeat top;
margin: 0 auto -1px auto;
padding-top: 40px;
width: 745px;
		}

	.description {
	font-family:verdana, arial, sans-serif;
		color:#333;
		font-size: 10px;
		font-weight: bold;
		}
				
	#content {
	float: right;
		background:#FFF;
		width:520px;
		}
		
		#bitacoras {
		background: url(http://www.filmica.com/images/degradado5.jpg) no-repeat top;
		position:relative;
		: 200 px;
		height:44px;
		}
#bitacoras h3{
margin: 0px 0 3px 0;
padding: 0px;
}
		
			#bitacoras a,
	#bitacoras a:link,
	#bitacoras a:visited,
	#bitacoras a:active,
	#bitacoras a:hover {
		font-family: verdana, arial, sans-serif;
		font-size: 16px;
		color: #333;
		text-decoration: none;
		font-weight: bold;
	}
	
	#container {
		background:#FFF;
		border:0px solid #fff;	
		}

	#links {	
	  margin-top: 0px;
		padding:60px 10px 15px 10px;				
		width:175px;
		}
		
#links a, #links a:link, #links a:visited {
color: #666;
text-decoration: none;
}

#links a:hover {
text-decoration: underline;
color: #003366;
}

 #abajo {
	float: left;
	width: 100%;
	padding: 5px 0px 15px 0px;
	margin: 5px 0px 0px 0px;
	border-top: 1px solid silver;
	background-color : White;
	text-align: center;
}
		
	.blog {
  		padding:20px 0 0 0;
		background:#FFF; 

}

	.blogbody {
	font-family: 'Lucida Grande', 'Lucida Sans Unicode', 'Trebuchet MS', Verdana, Arial, sans-serif;
	font-size: 12px;
	color: #333;
	line-height: 18px;
	font-weight:normal;
		}
		
	.blogbody a,
	.blogbody a:link,
	.blogbody a:visited,
	.blogbody a:active,
	.blogbody a:hover {
		font-weight: normal;
		text-decoration: underline;
	}
		
	.title	{
		font-family: verdana, arial, sans-serif;
		font-size: 13px;
		color: Black;
		}		

	.date	{ 
		font-family:verdana, arial, sans-serif; 
		font-size: 11px; 
		color: #501010; 
		border-bottom: 1px solid Silver;
		margin-bottom:2px;
		font-weight:bold;
		}								
		
	.posted	{ 
	text-align: right;
		font-family:verdana, arial, sans-serif; 
		font-size: 11px; 
		color: #333; 
		margin-top: 10px;
		margin-bottom:20px;
		font-weight:normal

		}
		
	.posted a,
	.posted a:link,
	.posted a:visited,
	.posted a:active,
	.posted a:hover {
	   color: Gray; 
		font-weight: none;
		text-decoration: none;
	}
	
	.posted a:hover {
		font-weight: normal;
		text-decoration: underline;
	}
		
	.calendar {
		font-family:verdana, arial, sans-serif;
		color:#666;
		font-size:x-small;
		font-weight:normal;
  		line-height:140%;
  		padding:1px;
     text-align:left;
		}
		
.calendarhead {	
		font-family:verdana, arial, sans-serif;
		color: Black;
		font-size:11px;
		font-weight:bold;
  		padding:1px;
		letter-spacing: .1em;
  		text-transform:uppercase;
		text-align:center;			
		}	
	
	.side {
		font-family:verdana, arial, sans-serif;
		color:#333;
		font-size:x-small;
		font-weight:normal;
  		padding:2px;				
		}	

.side ul {
font-size: 10px;
list-style:none;
margin: 2px 0 0 0;
padding: 0 0 0 0;
}

.side ul li {
background: url(http://www.filmica.com/images/bola2.gif) no-repeat 5px 2px;
margin: 0;
padding: 0 0 0 17px;
line-height: 14px;
color: #A9A9A9;
}


.side ul li.ul1 {
background: url(http://www.filmica.com/images/bola.gif) no-repeat 7px 4px;
margin: 0;
padding: 1px 0 0 17px;
line-height: 14px;
color: #A9A9A9;
}
	.sidetitle {
		font-family:verdana, arial, sans-serif;
		color:#00000;
		font-size: x-small;
		font-weight:bold;
  		padding:2px;
  		margin-top:20px;
		letter-spacing: .2em
  		text-transform:uppercase;		
		}		
	
	.syndicate {
		font-family:verdana, arial, sans-serif;
		font-size:x-small;		
  		line-height:140%;
  		padding:2px;
  		margin-top:15px;		
 		}	
		
	.powered {
		font-family:verdana, arial, sans-serif;
		color:#666;
		font-size:x-small;		
		line-height:100%;
		padding:2px;
		margin-top:50px;
		letter-spacing: .1em;					
		}	
		
	
	.comments-body {
		font-family:verdana, arial, sans-serif;
		color:#666;
		font-size:11px;
		font-weight:normal;
  		background:#FFF;
  		line-height:140%;
 		padding-bottom:10px;
  		padding-top:10px;		
 		border-bottom:1px dotted #999; 					
		}		

	.comments-post {
		font-family:verdana, arial, sans-serif;
		color:#666;
		font-size:x-small;
		font-weight:normal;
  		background:#FFF;		
		}	
			
	
	.trackback-url {
		font-family:verdana, arial, sans-serif;
		color:#666;
		font-size:small;
		font-weight:normal;
  		background:#FFF;
  		line-height:140%;
 		padding:5px;		
 		border:1px dotted #999; 					
		}


	.trackback-body {
		font-family:verdana, arial, sans-serif;
		color:#666;
		font-size:small;
		font-weight:normal;
  		background:#FFF;
  		line-height:140%;
 		padding-bottom:10px;
  		padding-top:10px;		
 		border-bottom:1px dotted #999; 					
		}		

	.trackback-post {
		font-family:verdana, arial, sans-serif;
		color:#666;
		font-size:x-small;
		font-weight:normal;
  		background:#FFF;		
		}	

		
	.comments-head	{ 
		font-family:verdana, arial, sans-serif; 
		font-size:small; 
		color: #666; 
		border-bottom:1px solid #999;
		margin-top:20px;
		font-weight:bold;
  		background:#FFF;		
		}		

	#banner-commentspop {
		font-family:verdana, arial, sans-serif;
		color:#FFF;
		font-size:large;
		font-weight:bold;
		border-left:1px solid #FFF;	
		border-right:1px solid #FFF;  		
		border-top:1px solid #FFF;  		
  		background:#003366;
  		padding-left:15px;
  		padding-right:15px;
  		padding-top:5px;
  		padding-bottom:5px;  		  		  			 
		}
.input{

font-family: MS Sans Serif, Arial; 
font-size: 10px; 
}
.boton {

	font-family : MS Sans Serif, Geneva, sans-serif;
	font-size : 12px;
	font-weight : bold;
} 
